#{if staticLinkNasional==null}
 <a id="contact" href="@{PublikCtr.kontakKami()}"><img src="#{assets '/images/call-center.jpg' /}" class="img-fluid" />
#{/if}
#{else}
 <a href="${staticLinkNasional.url}"><img src="data:image/png;base64,${staticLinkNasional.image_data}" width="370px" height="130px" class="img-fluid"></a>
#{/else}
#{banner /}
